Bug 9618 - text installer locks up
Summary: text installer locks up
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 6.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-02-21 00:56 UTC by itris
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-12 18:17:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description itris 2000-02-21 00:56:22 UTC
This problem is in 6.1 too, 6.0 didn't have it.
When choosing text mode install, the installer locks up on the language
selection menu. I don't even get the chance to enter a choice. Can't
switch tty's, nothing. stone cold lockup.

the installation does proceed beyond this point when the expert
installation option is chosen.

system:
amd k6-2 3d 300mhz, 64meg ram
minote laptop
producer: mitac (www.mitac.com)
model 5033T
64 meg ram
video card: trident cyber 9385

Comment 1 Fabian Kroenner 2000-03-25 15:04:59 UTC
I have experienced this on many 'old' laptops.

I could almost always track it down to some wierd BIOS lockup when
hardware-detection was in process. Try to update the BIOS.

Workaround:
a) Use expert mode
b) Use kickstart-install (and specify as many hardware components as you can!)

Maybe an eMail to the manufacturer is a good idea too. This is not to say that
the hardware-detection is perfect, but most problems I have experienced were on
Laptops, and those usually have 'bug-prone' BIOS-implementations.


Note You need to log in before you can comment on or make changes to this bug.